" **OVERWRITE MODE**" = " **OVERWRITE MÓD**";
" **READ-ONLY MODE**" = " **READ-ONLY MÓD**";
" bytes" = " Bytov";
" items" = " položiek";
"%@ out of %@" = "%@ z %@";
"%@ selected at multiple offsets out of %@" = "%@ vybrané na mnohých offsetoch z %@";
"%@ selected at offset %@ out of %@" = "%@ vybrané na offsete %@ z %@";
"(select a power of 2 bytes)" = "(vyberte mocninu 2 Bytov)";
"(select less data)" = "(vyberte menej dát)";
"(select some data)" = "(vyberte nejaké dáta)";
"Access Control List..." = "ACL (Zoznam riadenia prístupu)...";
"Alert!" = "Pozor!";
"Application:" = "Aplikácia:";
"Apply to enclosed items..." = "Použiť pre priložené položky...";
"Are you sure you want to change all your %@ documents to open with the application \"%@\"?" = "Ste si istý, že chcete všetky dokumenty %@ otvárať aplikáciou \"%@\"?";
"Artist" = "Umelec";
"Artists" = "Umelci";
"Attribute modification date" = "Atribút dátumu poslednej úpravy";
"Attributes" = "Atribúty";
"Burn" = "Vypáliť";
"Byte %@ selected out of %@" = "Vybraných %@ Byte z %@";
"Calculating..." = "Počítam...";
"Capacity:" = "Kapacita:";
"Change All..." = "Zmeniť všetko...";
"Change all" = "Zmeniť všetko";
"Choose..." = "Vybrať...";
"Common tags" = "Obecné tagy";
"Computing differences" = "Počítanie výsledkov";
"Contents:" = "Obsah:";
"Created:" = "Vytvorené:";
"Creation Date:" = "Dátum vytvorenia:";
"Creation date" = "Dátum vytvorenia";
"Creator" = "Autor";
"Creator:" = "Vytvoril:";
"Custom icon" = "Vlastná ikona";
"Data Fork" = "Datový Fork";
"Data Fork:" = "Datový Fork:";
"Dates" = "Dátumy";
"Dates/Forks" = "Dátumy/Forky";
"Delete" = "Vymazať";
"Deleting the data fork is not undoable. Are you sure you want to delete this data?" = "Vymazanie dát nie je možné vrátiť. Ste si istý, že chcete dáta trvale vymazať?";
"Deleting the resource fork is not undoable. Are you sure you want to delete this data?" = "Vymazanie resource fork nie je možné vrátiť. Ste si istý, že chcete dáta trvale vymazať?";
"Device:" = "Zariadenie:";
"Edit Mode" = "Upraviť mód";
"Everyone:" = "Ktokoľvek:";
"Execute" = "Spúšťať";
"Extend Selection..." = "Rozšíriť výber...";
"Facility" = "Prostriedok";
"Forks" = "Forky";
"Forks:" = "Forky:";
"Format:" = "Formát:";
"Free:" = "Voľné:";
"Get Info" = "Zobraziť informácie";
"Group" = "Skupina";
"Group:" = "Skupina:";
"Hide extension" = "Skryť príponu";
"Ignore ownership on this volume" = "Na tejto jednotke ignorovať vlastníctvo";
"Info" = "Informácie";
"Insert" = "Vložit";
"Invisible" = "Neviditeľný";
"Jump to Offset..." = "Skočiť na ofset...";
"Kind:" = "Druh:";
"Label" = "Štítok";
"Length" = "Dĺžka";
"Level" = "Úroveň";
"Locked" = "Zamknuté";
"Manage groups…" = "Spravovať skupiny…";
"Message" = "Správa";
"Modification Date:" = "Dátum zmeny:";
"Modification date" = "Dátum poslednej úpravy";
"Modified:" = "Zmeny:";
"Mount Point:" = "Miesto pripojenia:";
"Move Selection..." = "Presunúť výber...";
"Name" = "Meno";
"Name locked" = "Meno zamknuté";
"None" = "Žiadny";
"On desktop" = "Na ploche";
"Open" = "Otvoriť";
"Open with:" = "Otvoriť s:";
"Other" = "Ostatné";
"Overwrite" = "Prepísať";
"Owner" = "Vlastník";
"Owner:" = "Majiteľ:";
"Path" = "Cesta";
"Path:" = "Cesta:";
"Permissions" = "Oprávnenia";
"Playlists" = "Playlisty";
"Rating:" = "Hodnotenie:";
"Read" = "Čítať";
"Read-only" = "Len na čítanie";
"Report" = "Správa";
"Resolved:" = "Vyriešené:";
"Reveal" = "Nájsť";
"Saving \"%@\"" = "Ukladá se \"%@\"";
"Select group…" = "Vybrať skupinu…";
"Sender" = "Odosielateľ";
"Set Dates:" = "Nastaviť dátumy:";
"Set Original..." = "Nastaviť Originál...";
"Size:" = "Veľkosť:";
"Spotlight comments" = "Komentár";
"Stationery Pad" = "Predloha";
"Swap Forks" = "Zameniť forky";
"Swapping forks can be undone by swapping again. Are you sure you want to swap the forks?" = "Výmenu forkov (resource/data) môžete vrátiť späť. Ste si istý, že chcete vykonať túto operáciu?";
"Tags" = "Tagy";
"Tags group:" = "Skupiny tagov:";
"Tags:" = "Tagy:";
"This change will apply to all %@ documents with %@ \"%@\"." = "Zmena sa vykoná pre všetky dokumenty %@ s %@ \"%@\".";
"Time" = "Čas";
"Type" = "Typ";
"Type:" = "Typ:";
"Use this application to open all documents like this." = "Otvárať všetky súbory rovnakého typu v tejto aplikácii.";
"Version:" = "Verzia:";
"Volume Permissions" = "Oprávnenia jednotky";
"Volume:" = "Jednotka:";
"Write" = "Zápis";
"byte" = "Byte";
"bytes" = "Byty";
"extension" = "prípona";
"gigabyte" = "Gigabyte";
"gigabytes" = "Gigabytov";
"kilobyte" = "Kilobyte";
"kilobytes" = "Kilobytov";
"megabyte" = "Megabyte";
"megabytes" = "Megabytov";
"petabyte" = "Petabyte";
"petabytes" = "Petabytov";
"terabyte" = "Terabyte";
"terabytes" = "Terabytov";
"type" = "typ";

/* ==== UNLOCALIZED ==== */

"Alias bit" = "Alias bit";
"Bundle bit" = "Bundle bit";
"Byte Grouping" = "Byte Grouping";
"Inited bit" = "Inited bit";
"MP3:" = "MP3:";
"Resource Fork" = "Resource Fork";
"Rsrc Fork:" = "Rsrc Fork:";
"Sticky bit" = "Sticky bit";
"data:" = "data:";
"rsrc:" = "rsrc:";
